<?xml version="1.0" encoding="UTF-8"?>
<application>
	<id>aimp</id>
	<id type="desktop">aimp.desktop</id>
	<metadata_license>CC0-1.0</metadata_license>
	<project_license>EULA</project_license>
	<name>AIMP</name>
	<summary>Powerful free audio player, converter and tag editor</summary>
	<description>
		<p>It is powerful free audio player that supports for local files, NAS, clouds and podcasts. Additionally, it includes powerful tools to operate with audio files</p>
	</description>
	<screenshots>
		<screenshot width="650" height="430" type="default" >https://www.aimp.ru/v2/pages/features/afw_main-1.png</screenshot>
		<screenshot width="650" height="430">https://www.aimp.ru/v2/pages/features/afw_main-2.png</screenshot>
	</screenshots>
	<content_rating type="oars-1.1"></content_rating>
	<url type="homepage">https://www.aimp.ru/</url>
	<updatecontact>support@aimp.ru</updatecontact>
</application>
